global:
  scrape_interval: 40s

scrape_configs:
  - job_name: core-server
    static_configs:
      - targets: ["core-server:3000"]
  - job_name: cadvisor
    static_configs:
      - targets: ["cadvisor:8080"]
  - job_name: Kuma-Status
    static_configs:
      - targets: ["status.virtualairrescue.com"]
    basic_auth:
      username: "patrick"
      password: "wVmcxAL13HKIjGoC"
  - job_name: "livekit"
    static_configs:
      - targets: ["livekit:6789"] # Where you have deployed Livekit Server or endpoint
  - job_name: "traefik"
    static_configs:
      - targets: ["traefik:8080"] # Traefik dashboard endpoint
